
.video-catergory-archive .single-category-video {
    margin-bottom: 45px;
}

.video-catergory-archive .single-category-video .singolo-video {
    margin-bottom: 30px;
}

.video-catergory-archive .single-category-video .singolo-video .img-video-cont {
    margin-bottom: 10px;
    position: relative;
}

.video-catergory-archive .single-category-video .singolo-video .img-video-cont .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.video-catergory-archive .single-category-video .singolo-video .nome-video {
    font-weight: bold;
    font-size: 18px;
}

.video-catergory-archive .descrizione-cont {
    margin-bottom: 45px;
}
